

　　　# XAFS metadata

## 20230203 release version

This folder contains files related to the XAFS metadata structure released by the Japanese XAFS Society on February 3, 2023. Please refer to these files for sharing XAFS data or registering it in databases.

このフォルダには、日本XAFS研究会が2023年2月3日にリリースしたXAFSメタデータ構成に関するファイルが含まれています。これらを参考に、XAFSデータ共有やデータベース登録に活用してください。

### File structure

- **Metadata Schema**

  - `20230203_metadata_schema-xafs.xlsx`

    - This file defines the metadata fields for XAFS data.

      このファイルには、XAFSデータのメタデータ項目が定義されています。

- **Metadata Example**

  - `2023023_jxs-xafsDB-wg.yml`

    - This file provides examples of how to describe the metadata fields. It serves as a guideline for how data should be documented.

      メタデータ項目の記載例を示しています。これにより、どのようにデータを記述すべきかの指針となります。

- **Specific Metadata Examples for Measurement Instruments**

  - `xafs-HardwareExample.yml`
  - `xafs-LineExample.yml`
  - `xafs-ProcessorExample.yml`



### How to use

Please refer to each file when documenting metadata for XAFS data.

For tools to verify that metadata schema and metadata are documented as specified, please refer to the following GitHub repository:

各ファイルを参考にして、XAFSデータのメタデータ記述を行ってください。

メタデータスキーマやメタデータが指定通り記載されているかのツールについては以下のGitHubのリポジトリを参考にしてください。

* https://github.com/xafs-db/xafs-schema/





